import AppLayout from '@/components/layout/Index.vue'

const routes = [
  {
    path: '/question',
    component: AppLayout,
    meta: { title: '试题中心' },
    children: [
      {
        path: '',
        redirect: '/question/list'
      },
      {
        path: 'list',
        component: () => import('./views/List.vue'),
        meta: { title: '我的题库' }
      }
    ]
  }
]

export { routes }
